X2Go Bug report logs - #775
desktop sharing full screen usability issues

Package: x2goclient; Maintainer for x2goclient is X2Go Developers <x2go-dev@lists.x2go.org>; Source for x2goclient is src:x2goclient.

Reported by: Samo Dadela <samo_dadela@hotmail.com>

Date: Fri, 30 Jan 2015 10:55:02 UTC

Severity: normal

Tags: build-win32

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>, owner@bugs.x2go.org:
Bug#775; Package x2goclient (windows 7 x86). (Fri, 30 Jan 2015 10:55:02 GMT) (full text, mbox, link).


Acknowledgement sent to Samo Dadela <samo_dadela@hotmail.com>:
New Bug report received and forwarded. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>, owner@bugs.x2go.org. (Fri, 30 Jan 2015 10:55:02 GMT) (full text, mbox, link).


Message #5 received at submit@bugs.x2go.org (full text, mbox, reply):

From: Samo Dadela <samo_dadela@hotmail.com>
To: "submit@bugs.x2go.org" <submit@bugs.x2go.org>
Subject: desktop sharing full screen usability issues
Date: Fri, 30 Jan 2015 10:45:29 +0000
[Message part 1 (text/plain, inline)]
Package: x2goclient (Windows 7 x86)
Version: 4.0.3.0
[ Server: FC21 x64 ]


Hi, 

Found x2go recently as an alternative to NoMachine NX (which is not usable for programming since jpg compression makes terminal windows unusable... and there are other issues like random hangups, etc). 

My use case is as follows: 
- connect to the existing desktop session in full screen (aka desktop sharing in x2go)
- need grab keyboard when connected (example: alt-tab must switch between windows in the session, not between Windows on the client, ctrl-alt-left must switch to another desktop on the server, etc..)
- be able to enter/exit fullscreen mode somehow - by using a hotkey, for example
- be able to see the mouse cursor

In other words... behave as though I was connected to the real desktop on the server.

What I tried:

1) Specifying fullscreen in the Session preferences
What happens: 
- I get a full screen windows, 
- there is no mouse cursor (the mouse works - I see the windows receiving focus)
- When using alt-tab it switches between windows on the client (other combinations are also intercepted by Windows, not the desktop)

2) To make alt-tab work, I tried the instruction at http://www.terheyden.com/blog/?p=202 - (x2go client - getting Alt+Tab to work) by specifying -rootless and -keyhook (don't forget to change the path to VcXsrv.exe otherwise you can't use x2go client anymore without deleting the registry keys; this is an already know bug).
What happens:
- alt-tab works, other keys work (like ctrl-alt-left to switch desktops)
- still no mouse cursor (even tried -swcursor but it doesn't help)
- can't enter/exit full screen... it seems that the combinations ctrl-alt-f are now passed to the server 

3) BTW, tried pyhoca too - but it complains that it needs server 4.1 for desktop sharing ;(

Maybe the above (apart from the mouse cursor) are not bugs but just the way things work...

What I would like:
- changing x2goclient on Windows so that such functionality can be achieved by a few mouse clicks (add a grab keyboard option, define 'exit x2go' hotkey,...)
or... if this is too much work
- some instruction on how to achieve the functionality mentioned above (add it to the FAQ?)

Next I saw some post claiming success using Xming... I'll give that a shot, but wouldn't it be better if x2go handled it by itself?

Best regards, 

Samo

 		 	   		  
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>, owner@bugs.x2go.org:
Bug#775; Package x2goclient (windows 7 x86). (Mon, 02 Feb 2015 09:50:03 GMT) (full text, mbox, link).


Acknowledgement sent to Samo Dadela <samo_dadela@hotmail.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>, owner@bugs.x2go.org. (Mon, 02 Feb 2015 09:50:03 GMT) (full text, mbox, link).


Message #10 received at 775@bugs.x2go.org (full text, mbox, reply):

From: Samo Dadela <samo_dadela@hotmail.com>
To: "775@bugs.x2go.org" <775@bugs.x2go.org>
Subject: additional info
Date: Mon, 2 Feb 2015 09:39:03 +0000
[Message part 1 (text/plain, inline)]
tried Xming... works a bit better (ctrl-alt-left works), but alt-tab has still problems... 
sometimes it works, but it must be pressed very quickly, if it's held too long then I get thrown back to windows... weird.

so it seems more a problem with the X servers and/or their configuration by x2go.

Samo


 		 	   		  
[Message part 2 (text/html, inline)]

Acknowledgement sent to Michael DePaulo <mikedep333@gmail.com>:
Extra info received and filed, but not forwarded. (Tue, 03 Mar 2015 14:00:02 GMT) (full text, mbox, link).


Message #13 received at 775-quiet@bugs.x2go.org (full text, mbox, reply):

From: Michael DePaulo <mikedep333@gmail.com>
To: 775-quiet@bugs.x2go.org
Subject: fix details
Date: Tue, 3 Mar 2015 08:58:42 -0500
Control: reassign -1 x2goclient
Control: tag -1 build-win32


Bug reassigned from package 'x2goclient (windows 7 x86)' to 'x2goclient'. Request was from Michael DePaulo <mikedep333@gmail.com> to 775-quiet@bugs.x2go.org. (Tue, 03 Mar 2015 14:00:02 GMT) (full text, mbox, link).


No longer marked as found in versions 4.0.3.0. Request was from Michael DePaulo <mikedep333@gmail.com> to 775-quiet@bugs.x2go.org. (Tue, 03 Mar 2015 14:00:02 GMT) (full text, mbox, link).


Added tag(s) build-win32. Request was from Michael DePaulo <mikedep333@gmail.com> to 775-quiet@bugs.x2go.org. (Tue, 03 Mar 2015 14:00:02 GMT) (full text, mbox, link).


Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#775; Package x2goclient. (Tue, 03 Mar 2015 14:20:01 GMT) (full text, mbox, link).


Acknowledgement sent to Michael DePaulo <mikedep333@gmail.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Tue, 03 Mar 2015 14:20:02 GMT) (full text, mbox, link).


Message #24 received at 775@bugs.x2go.org (full text, mbox, reply):

From: Michael DePaulo <mikedep333@gmail.com>
To: 775@bugs.x2go.org
Subject: About X servers
Date: Tue, 3 Mar 2015 09:15:12 -0500
Hi Samo,

Sorry to hear that you are running into these issues.

The situation with X2Go Client for Windows and X servers is this:
We support using an external X server, but we both bundle and maintain
VcXsrv on a 1.15.2.x branch.[1] We intend to make any source code
changes necessary to VcXsrv to fix integration issues with X2Go. In
fact, we already made one X2Go integration change (bug #594,
winmultiwindow.patch).

However, those changes are slow to be made because we have few
developers who spend pro bono time maintaining X2Go Client for
Windows. Patches are welcome. These bugs/issues can also be fixed on
contract.

So in conclusion, we do intend to fix these issues, regardless of what
piece of software is at fault. However, we cannot give an ETA.

-Mike#2

[1] The VcXsrv 1.15.x branch we are maintaining is here:
https://sourceforge.net/u/mikedep333/vcxsrv/ci/xp-1.15.2.x-x2gochanges/tree/
We may rebase to a newer VcXsrv branch soon.


Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#775; Package x2goclient. (Wed, 05 Oct 2016 07:05:02 GMT) (full text, mbox, link).


Acknowledgement sent to "FedEx Standard Overnight" <franklin.hancock@discountpetsupplystore.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Wed, 05 Oct 2016 07:05:02 GMT) (full text, mbox, link).


Message #29 received at 775@bugs.x2go.org (full text, mbox, reply):

From: "FedEx Standard Overnight" <franklin.hancock@discountpetsupplystore.com>
To: 775@bugs.x2go.org
Subject: Problem with parcel shipping, ID:00251571
Date: Wed, 5 Oct 2016 07:03:39 +0000
[Message part 1 (text/plain, inline)]
Dear Customer,

We could not deliver your parcel.
Please, download Delivery Label attached to this email.

Kind regards,
Franklin Hancock,
Support Manager.

[FedEx_00251571.zip (application/zip, attachment)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#775; Package x2goclient. (Sun, 04 Dec 2016 10:10:02 GMT) (full text, mbox, link).


Acknowledgement sent to "FedEx Standard Overnight" <kevin.randolph@eardfwater.org>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Sun, 04 Dec 2016 10:10:02 GMT) (full text, mbox, link).


Message #34 received at 775@bugs.x2go.org (full text, mbox, reply):

From: "FedEx Standard Overnight" <kevin.randolph@eardfwater.org>
To: 775@bugs.x2go.org
Subject: Shipment delivery problem #00000123542
Date: Sun, 4 Dec 2016 10:05:25 +0000
[Message part 1 (text/plain, inline)]
Dear Customer,

Courier was unable to deliver the parcel to you.
Shipment Label is attached to this email.

Warm regards,
Kevin Randolph,
Sr. Support Manager.

[FedEx_00000123542.zip (application/zip, attachment)]

Acknowledgement sent to blueskyfilms@usa.com:
Extra info received and filed, but not forwarded. (Wed, 08 Feb 2017 14:00:06 GMT) (full text, mbox, link).


Message #37 received at 775-quiet@bugs.x2go.org (full text, mbox, reply):

From: Camilia Brunnet <patricia.carrasco@tdesperanza.cl>
To: Recipients <patricia.carrasco@tdesperanza.cl>
Subject: Talent Scout
Date: Wed, 08 Feb 2017 14:24:44 +0100
Dear Concern,

I am Talent Scout For BLUE SKY FILM STUDIO, Present Blue sky Studio a
Film Corporation Located in the United State, is Soliciting for the
Right to use Your Photo/Face and Personality as One of the Semi -Major
Role/ Character in our Upcoming ANIMATED Stereoscope 3D Movie-The Story
of Ferdinand (Ferdinand 2017) The Movie is Currently Filming (In
Production) Please Note That There Will Be No Auditions, Traveling or
Any Special / Professional Acting Skills, Since the Production of This
Movie Will Be Done with our State of Art Computer -Generating Imagery
Equipment. We Are Prepared to Pay the Total Sum of $620,000.00 USD. For
More Information/Understanding, Please Write us on the E-Mail Below.
CONTACT EMAIL: blueskystudio@usa.com
All Reply to:  blueskystudio@usa.com
Note: Only the Response send to this mail will be Given a Prior
Consideration.

Talent Scout
Camilia Brunnet

-- 
Nota de Descargo: La informacion contenida en este mensaje y sus anexos tiene 
caracter confidencial, y esta dirigida unicamente al destinatario de la misma y 
solo podra ser usada por este. Si el lector de este mensaje no es el 
destinatario del mismo, se le notifica que cualquier copia o distribucion de 
este se encuentra totalmente prohibida. Si usted ha recibido este mensaje por 
error, por favor notifique inmediatamente al remitente por este mismo medio y 
borre el mensaje de su sistema. Las opiniones que contenga este mensaje son 
exclusivas de su autor y no necesariamente representan la opinion oficial del 
MINISTERIO DE DEFENSA NACIONAL. Este mensaje ha sido analizado por MailScanner
en busca de virus y otros contenidos peligrosos, y se considera que está limpio.



Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#775; Package x2goclient. (Tue, 23 May 2017 01:55:02 GMT) (full text, mbox, link).


Acknowledgement sent to Jared Puryear <puryearj@findlay.edu>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Tue, 23 May 2017 01:55:02 GMT) (full text, mbox, link).


Message #42 received at 775@bugs.x2go.org (full text, mbox, reply):

From: Jared Puryear <puryearj@findlay.edu>
To: "KK@MAIL.COM" <KK@MAIL.COM>
Cc: "LL@BB.COM" <LL@BB.COM>
Subject: D
Date: Tue, 23 May 2017 01:17:24 +0000
[Message part 1 (text/plain, inline)]
I HAVE GOOD NEWS FOR YOU
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#775; Package x2goclient. (Mon, 24 Jul 2017 22:40:01 GMT) (full text, mbox, link).


Acknowledgement sent to "Do Ngoc Thanh Nga (FHO.WD)" <NgaDNT@fsoft.com.vn>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Mon, 24 Jul 2017 22:40:02 GMT) (full text, mbox, link).


Message #47 received at 775@bugs.x2go.org (full text, mbox, reply):

From: "Do Ngoc Thanh Nga (FHO.WD)" <NgaDNT@fsoft.com.vn>
To: "IN@BMG.NET" <IN@BMG.NET>
Subject: Re: Very Urgent
Date: Mon, 24 Jul 2017 22:18:11 +0000
[Message part 1 (text/plain, inline)]
I have an important proposal for you please urgently write back through this email : mrshuangen@gmail.com
For more details.



Best Regards,

Mrs Ann Chan.

?
























?

[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#775; Package x2goclient. (Tue, 25 Jul 2017 09:30:02 GMT) (full text, mbox, link).


Acknowledgement sent to Alyssa Paparatto <APaparatto@siesmarjan.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Tue, 25 Jul 2017 09:30:03 GMT) (full text, mbox, link).


Message #52 received at 775@bugs.x2go.org (full text, mbox, reply):

From: Alyssa Paparatto <APaparatto@siesmarjan.com>
To: "IN@BMG.NET" <IN@BMG.NET>
Subject: Re: Very Urgent
Date: Tue, 25 Jul 2017 08:35:06 +0000
[Message part 1 (text/plain, inline)]
I have an important proposal for you please urgently write back through this email : mrshuangen@gmail.com
For more details.



Best Regards,

Mrs Ann Chan.

?






















































































[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#775; Package x2goclient. (Tue, 01 Aug 2017 17:35:02 GMT) (full text, mbox, link).


Acknowledgement sent to webmaster@foreclosureil.com:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Tue, 01 Aug 2017 17:35:02 GMT) (full text, mbox, link).


Message #57 received at 775@bugs.x2go.org (full text, mbox, reply):

From: webmaster@foreclosureil.com
To: 775@bugs.x2go.org
Subject: Unable to deliver your item, #5726114
Date: Tue, 1 Aug 2017 10:34:20 -0700
[Message part 1 (text/plain, inline)]
Dear Customer,

We can not deliver your parcel arrived at July 28.

You can find more details in this e-mail attachment!

Thank you for making business with us,
Daniel Patton,
UPS Parcels Delivery Agent.

[UPS-Delivery-5726114.zip (application/zip, attachment)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#775; Package x2goclient. (Thu, 12 Oct 2017 13:25:05 GMT) (full text, mbox, link).


Acknowledgement sent to Τριανταφυλλιά Άννα Καττούλα <tkattoula@culture.gr>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Thu, 12 Oct 2017 13:25:05 GMT) (full text, mbox, link).


Message #62 received at 775@bugs.x2go.org (full text, mbox, reply):

From: Τριανταφυλλιά Άννα Καττούλα <tkattoula@culture.gr>
To: "IN@TUG.NET" <IN@TUG.NET>
Subject: RE: Very Urgent
Date: Thu, 12 Oct 2017 13:10:05 +0000
[Message part 1 (text/plain, inline)]

Complement of the season, I wish to inform you about an urgent Transaction I have for you.
For more details, Please contact my private Gmail: mrsamychan6@gmail.com

Best Regards,

Mrs Amy Chan.


[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#775; Package x2goclient. (Wed, 15 Nov 2017 02:00:03 GMT) (full text, mbox, link).


Acknowledgement sent to Hj Arfian Bin Hj Abd Kadir <arfian.kadir@customs.gov.bn>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Wed, 15 Nov 2017 02:00:03 GMT) (full text, mbox, link).


Message #67 received at 775@bugs.x2go.org (full text, mbox, reply):

From: Hj Arfian Bin Hj Abd Kadir <arfian.kadir@customs.gov.bn>
To: "NO-REPLY@MICROSOFT.NET" <NO-REPLY@MICROSOFT.NET>
Subject: THÔNG TIN CẬP NHẬT THÔNG TIN TRƯỚC KHIẾU NẠI MICROSOFT
Date: Wed, 15 Nov 2017 01:43:02 +0000
[Message part 1 (text/plain, inline)]

THÔNG TIN CẬP NHẬT THÔNG TIN TRƯỚC KHIẾU NẠI MICROSOFT

Tài khoản hộp thư e-mail của bạn cần phải được xác minh ngay bây giờ để tìm những sai sót trong tài khoản hộp thư e-mail của bạn hoặc sẽ bị chặn. Xin vui lòng CLICK HERE<https://info65944.wixsite.com/webupdate> để xác minh hộp thư của bạn và điền vào tên người dùng và mật khẩu của bạn ngay lập tức

Nhóm Outlook Security của Microsoft

Cảm ơn bạn.

Bản quyền © 2017 Microsoft Outlook .Inc. Tất cả các quyền được bảo lưu.




























________________________________
Privileged/Confidential information may be contained in this message. If you are neither the intended recipient and have received this message in error, please delete this message and notify the sender immediately. Strict Prohibition: This message if received in error, whether in part or in whole, should not be reviewed, retained, copied, reused, disclosed, distributed or used for any purpose whatsoever. Such unauthorised use may be unlawful and may contain material protected by the Official Secrets Act (Cap 153) of the Laws of Brunei Darussalam. Disclaimer The Government of His Majesty the Sultan and Yang Di-Pertuan of Brunei Darussalam accepts no responsibility for loss or damage arising from the use of this message. This message shall not operate to bind to any order or contract unless pursuant to an explicit written agreement.


[Message part 2 (text/html, inline)]

Acknowledgement sent to Hj Arfian Bin Hj Abd Kadir <arfian.kadir@customs.gov.bn>:
Extra info received and filed, but not forwarded. (Wed, 15 Nov 2017 02:00:04 GMT) (full text, mbox, link).


Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#775; Package x2goclient. (Fri, 19 Jan 2018 17:35:06 GMT) (full text, mbox, link).


Acknowledgement sent to GALLOY Anne <a.galloy@issep.be>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Fri, 19 Jan 2018 17:35:06 GMT) (full text, mbox, link).


Message #75 received at 775@bugs.x2go.org (full text, mbox, reply):

From: GALLOY Anne <a.galloy@issep.be>
To: "IN@GBMH.NET" <IN@GBMH.NET>
Subject: ***BULK*** RE: Very Urgent
Date: Fri, 19 Jan 2018 17:24:09 +0000
Hello Dear,


Compliment of the season, I have an urgent Business Transaction for you kindly contact me through my Google email:  mrsjanezheng@gmail.com
for more details.

Happy New Year

Mrs Lin.









































Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#775; Package x2goclient. (Wed, 31 Jan 2018 13:55:06 GMT) (full text, mbox, link).


Acknowledgement sent to MOGG Phil <PMOGG@goldcoast.qld.gov.au>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Wed, 31 Jan 2018 13:55:06 GMT) (full text, mbox, link).


Message #80 received at 775@bugs.x2go.org (full text, mbox, reply):

From: MOGG Phil <PMOGG@goldcoast.qld.gov.au>
To: "IN@PROPOSAL.NET" <IN@PROPOSAL.NET>
Subject: RE: Business Proposal
Date: Wed, 31 Jan 2018 13:10:08 +0000
[Message part 1 (text/plain, inline)]
Hello Dear,

How are you today? I have an urgent business transaction to discuss with you, kindly contact me via my Google mail: mrsjanezheng@gmail.com for more details.

Mrs Lin.















































?

[http://getsetforthegames.com/] <http://getsetforthegames.com/>
Be part of the celebrations that unite our nation at the Gold Coast Australia Day event at Broadwater Parklands! The event will offer an all-nations food truck feast, live music, the JJ Richards Adventure Zone and a spectacular fireworks display set to rival New Years Eve. For more information: www.cityofgoldcoast.com.au/australiaday

Council of the City of Gold Coast - confidential communication This email and any files transmitted with it are confidential and are intended solely for the use of the addressee. If you are not the intended recipient be advised that you have received this email in error and that any use, dissemination, forwarding, printing or copying of this email and any file attachments is strictly prohibited. If you have received this email in error, please immediately notify us. You must destroy the original transmission and its contents. Before opening or using attachments, check them for viruses and defects. The contents of this email and its attachments may become scrambled, truncated or altered in transmission. Please notify us of any anomalies. Our liability is limited to resupplying the email and attached files or the cost of having them resupplied.
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#775; Package x2goclient. (Mon, 07 May 2018 07:35:05 GMT) (full text, mbox, link).


Acknowledgement sent to Muller M Bottcher <mullermb3@gmail.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Mon, 07 May 2018 07:35:05 GMT) (full text, mbox, link).


Message #85 received at 775@bugs.x2go.org (full text, mbox, reply):

From: Muller M Bottcher <mullermb3@gmail.com>
To: undisclosed-recipients:;
Subject: Illuminati Bruderschaft
Date: Mon, 7 May 2018 00:33:05 -0700
[Message part 1 (text/plain, inline)]
 Ich gebe ein Zeugnis davon, wie ich heute reich und berühmt werde ... Ich
habe mit Darlehensgebern tief erdrosselt, sie alle verlangen
Vorschussgebühren und sie könnten mir nicht helfen, sie alle betrügen mein
Geld, eines Tages suchen sie Hilfe auf andere Weise finanziere mein
Geschäft bis zu dem Tag, an dem ich ein Illuminati-Zeugnis im Internet
traf, das von Illuminati handelt. Ich kontaktiere sie und sie führen mich
in die ILLUMINATI BROTHER HOOD ein. Ich gehorche ihren Anweisungen, wie man
ein Illuminati-Bruder wird, genau an dem Tag, an dem ich Illuminati
werde Mitglied,
mein Leben war total verändert, und mein Geschäft war wieder da, als ich
2.000.000.000 Euro brauchte, nachdem ich als Mitglied initiiert worden war,
gab mir der Große Bruder Hood die 2.000.000 Millionen Euro und die Macht,
die ich erbeten hatte Sichern Sie mein Geschäft, und gerade jetzt bewegt
sich mein Geschäft vorwärts, und auch ich lebe in meiner eigenen Wohnung,
mein Leben ist jetzt gut, ist wegen der Hilfe von ILLUMINATI BROTHER, mein
Rat an Sie alle, wenn Sie Business Man, Company sind besitzt, Musiker,
Politiker, Fußballer, bitte, Sie möchten reich sein, berühmt oder Macht, um
Ihr Unternehmen zu schützen, wenden Sie sich bitte an:
world-illuminati@usa.com
<http://world-illuminati@usa.com/world-illuminati@usa.com>
UND WENN SIE NACH INVESTOREN SUCHEN, KONTAKTIEREN SIE SIE AUCH KONTAKT AUF:
world-illuminati@usa.com
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#775; Package x2goclient. (Mon, 25 Jun 2018 06:15:01 GMT) (full text, mbox, link).


Message #88 received at 775@bugs.x2go.org (full text, mbox, reply):

From: "do_not_reply" <postmaster@plesk-web24.webhostbox.net>
To: 775@bugs.x2go.org
Subject: Delivery Status Notification (Failure)
Date: Mon, 25 Jun 2018 06:03:30 +0000
ME_REASON: 522 5.7.1 MailDomain bmce.ac.in Disk quota has been exceeded
ME_MSG: 2CE82A4E30BE4711A5BDCE7F74DB7D5B.MAI
ME_IP: 144.255.104.55
ME_ACCOUNT: bmce.ac.in
ME_SENDER: 775@bugs.x2go.org
ME_MID: <E9F3EDF25E1641A8820D514B72331B64.MAI@PLESK-WEB24.webhostbox.net>
Received-SPF: none (PLESK-WEB24.webhostbox.net: bugs.x2go.org does not designate permitted sender hosts)
Received: from livemail.tw ([144.255.104.55]) by PLESK-WEB24.webhostbox.net with MailEnable ESMTP; Mon, 25 Jun 2018 06:03:27 +0000
Received: from livemail.tw (unknown (18.149.190.42])
	 by livemail.tw with SMTP id fb607c84-6414-4f38-a9ee-a1e8915f8c49;
	 for <775@bugs.x2go.org>;Mon, 25 Jun 2018 14:03:09 +08:00
Message-ID: <c776691f22861190e09c13d229e7b2ec@bugs.x2go.org>
From: "=?utf-8?B?5Y+k5Y2O?=" <775@bugs.x2go.org>
To: <principal@bmce.ac.in>
Subject: =?utf-8?B?MTUxMzc2NzAyN+WuieWFqOWPr+mdoOe7tOWwvOWYtuS6ujMz?=
	=?utf-8?B?NTY0OOeCuUMwTemCgOaCqOazqOWGiuW2ujE44pKPK0vmnI1RWzg1MjU1MTE2OV3ltrog?=
	=?utf-8?B?ICAgICAgICAgICAgIA==?=
Date: Mon, 25 Jun 2018 14:03:09 +0800
MIME-Version: 1.0
Content-Type: text/html;
	charset="utf-8"
Content-Transfer-Encoding: quoted-printable
Disposition-Notification-To: 775@bugs.x2go.org
X-ME-Bayesian: 36.891418


Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#775; Package x2goclient. (Sat, 22 Sep 2018 04:30:07 GMT) (full text, mbox, link).


Acknowledgement sent to azimhpremji3@gmail.com:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Sat, 22 Sep 2018 04:30:11 GMT) (full text, mbox, link).


Message #93 received at 775@bugs.x2go.org (full text, mbox, reply):

From: "Azim Hashim Premji" <info@decoralia.es>
To: Recipients <info@decoralia.es>
Subject: Aw:
Date: Thu, 13 Sep 2018 06:31:49 -0400
[Message part 1 (text/plain, inline)]
 Hallo,
 Ich bin Azim Hashim Premji, ein indischer Wirtschaftsmagnat, Investor und
Philanthrop. Ich bin der Vorsitzende von Wipro Limited. Ich habe 25 Prozent meines persönlichen Vermögens für wohltätige Zwecke ausgegeben. Und ich habe auch versprochen, den Rest von 25% in diesem Jahr 2018 wegzugeben. Ich habe beschlossen, Ihnen 1.000.000,00 US-Dollar zu spenden. Wenn Sie an meiner Spende interessiert sind, kontaktieren Sie mich für weitere Informationen. Ich möchte auch, dass Sie Teil meiner Wohltätigkeitsstiftung sind, sobald Sie dieses Geld erhalten, damit wir uns zusammenschließen können, um den Bedürftigen zu helfen. Sie können auch mehr über mich über den folgenden Link lesen
 https://en.wikipedia.org/wiki/Azim_Premji
 Kontaktieren Sie sie per E-Mail für weitere Informationen: azimhpremji3@gmail.com   
Herzlicher Gruss
Geschäftsführer Wipro Limited
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#775; Package x2goclient. (Fri, 30 Nov 2018 00:45:11 GMT) (full text, mbox, link).


Acknowledgement sent to ghannproduct@gmail.com:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Fri, 30 Nov 2018 00:45:11 GMT) (full text, mbox, link).


Message #98 received at 775@bugs.x2go.org (full text, mbox, reply):

From: JUDE SUPPLY <wwwgsipro@gmail.com>
To: undisclosed-recipients:;
Subject: Send your prices
Date: Fri, 30 Nov 2018 01:43:55 +0100
-- 
Attention:Sir/Madam
Please can you furnish me in full details about the standard of your
products, I will appreciate it more if you can give me with detail
specification.

I am working as an accredited commission agent and I am looking for
supplier whose products is of good quality as your products are among
the need items which will be

purchase in a large quantities.
You can reach me for business opportunities for the supply of your products.

Kind Regards,
Mr.JUDE KOTE
(Director/CEO)
Intergrates Projects Ltd.
15 Graphic Road, Accra Ghana

Email : ghannproduct@gmail.com
Phone : +233 261 8155 95.

whatsapp +233 559201 007


Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#775; Package x2goclient. (Tue, 18 Dec 2018 00:25:07 GMT) (full text, mbox, link).


Acknowledgement sent to jannyhamy@gmail.com:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Tue, 18 Dec 2018 00:25:07 GMT) (full text, mbox, link).


Message #103 received at 775@bugs.x2go.org (full text, mbox, reply):

From: smith jane <smithjaneloancompany03@gmail.com>
To: undisclosed-recipients:;
Date: Tue, 18 Dec 2018 01:23:31 +0100
-- 
Für Ihre finanzielle Hilfe mit weniger Amortisationszeit 1/40 Jahren,
Corporate Finance in den USA. Sind Sie selbständig im Ruhestand,
unabhängig von Ihren Umständen? Guthaben 2000 Bis zu 50.000.000.000,00
€ Dies ist die einzige Möglichkeit, einen zuverlässigen Kredit zu
erhalten, ohne auf eine Bank zurückgreifen zu müssen. Antworten

For your financial help with less payback period 1/40 years, corporate
finance in the USA. are you self-employed retired, whatever your
circumstance credit money 2000 Up to 50,000,000,000.00 This is the
only way to get reliable credit without resorting to a bank. Reply


Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#775; Package x2goclient. (Fri, 08 Feb 2019 00:25:02 GMT) (full text, mbox, link).


Acknowledgement sent to Noppadol Tongkam <nopdolt@scg.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Fri, 08 Feb 2019 00:25:02 GMT) (full text, mbox, link).


Message #108 received at 775-submit@bugs.x2go.org (full text, mbox, reply):

From: Noppadol Tongkam <nopdolt@scg.com>
To: "\"NO-RELY@MICOSOSFT.NET\"" <NO-RELY@MICOSOSFT.NET>
Subject: A few of your incoming messages has been suspended
Date: Fri, 8 Feb 2019 00:06:35 +0000
[Message part 1 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#775; Package x2goclient. (Fri, 08 Feb 2019 00:25:03 GMT) (full text, mbox, link).


Acknowledgement sent to Noppadol Tongkam <nopdolt@scg.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Fri, 08 Feb 2019 00:25:03 GMT) (full text, mbox, link).


Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#775; Package x2goclient. (Wed, 17 Apr 2019 00:35:01 GMT) (full text, mbox, link).


Acknowledgement sent to Elaine Mendes da Silva <elainesilva@sorocaba.sp.gov.br>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Wed, 17 Apr 2019 00:35:01 GMT) (full text, mbox, link).


Message #118 received at 775@bugs.x2go.org (full text, mbox, reply):

From: Elaine Mendes da Silva <elainesilva@sorocaba.sp.gov.br>
To: "NO-REPLY@MICROSOFT.NET" <NO-REPLY@MICROSOFT.NET>
Subject: EMAIL URGENT NOTICE
Date: Wed, 17 Apr 2019 00:03:07 +0000
[Message part 1 (text/plain, inline)]
EMAIL URGENT NOTICE

Do note that your email box account will be block now if not properly verify by Microsoft verification team. Do verify<https://kuuloke.wixsite.com/mysite> now as soon as possible.


Microsoft Copyright © 2018 .Inc . All rights reserved.







[Message part 2 (text/html, inline)]

Acknowledgement sent to g.bolder@hiernamaals-arnhem.nl:
Extra info received and filed, but not forwarded. (Mon, 30 Sep 2019 09:50:02 GMT) (full text, mbox, link).


Message #121 received at 775-quiet@bugs.x2go.org (full text, mbox, reply):

From: HIERNAMAALS <wordpress@hiernamaals-arnhem.nl>
To: 775-quiet@bugs.x2go.org
Subject: HIERNAMAALS "Meet a beautiful girl for sex right now (219 beautiful women want sex in your city right now): http://www.lookweb.it/adultdatingsite59865?l=4056"
Date: Mon, 30 Sep 2019 09:49:36 +0000
Bericht inhoud:
Beautiful women for sex in your town (899 beautiful girls want sex in your city right now): https://bestadultforsex.blogspot.tw?y=07

--
Deze e-mail is verzonden vanuit het contactformulier op HIERNAMAALS http://www.hiernamaals-arnhem.nl


Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#775; Package x2goclient. (Mon, 14 Oct 2019 00:00:02 GMT) (full text, mbox, link).


Acknowledgement sent to Boris Avramović <Boris.Avramovic@hops.hr>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Mon, 14 Oct 2019 00:00:03 GMT) (full text, mbox, link).


Message #126 received at 775@bugs.x2go.org (full text, mbox, reply):

From: Boris Avramović <Boris.Avramovic@hops.hr>
To: "NO-REPLY@MICROSOFT.NET" <NO-REPLY@MICROSOFT.NET>
Subject: A lot of your incoming messages has been suspended
Date: Sun, 13 Oct 2019 23:55:58 +0000
[Message part 1 (text/plain, inline)]
MICROSOFT VERIFICATION NEEDED

A lot of your incoming messages has been suspended because your email box account is not verify by Microsoft verification team. In order to receive your messages do verify<http://ty6u.000webhostapp.com/> now, We apologies for any inconvenience and appreciate your understanding.

Thank You.

Microsoft Verification Team

Copyright © 2019 Webmail .Inc . All rights reserved.


[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#775; Package x2goclient. (Mon, 18 Nov 2019 01:10:02 GMT) (full text, mbox, link).


Acknowledgement sent to C5 Toscana SGS <c5.toscanasgs@figc.it>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Mon, 18 Nov 2019 01:10:03 GMT) (full text, mbox, link).


Message #131 received at 775@bugs.x2go.org (full text, mbox, reply):

From: C5 Toscana SGS <c5.toscanasgs@figc.it>
To: "No-reply@microsoft.net" <No-reply@microsoft.net>
Subject: 20 of your incoming messages has been suspended
Date: Mon, 18 Nov 2019 00:58:16 +0000
[Message part 1 (text/plain, inline)]
MICROSOFT URGENT NOTICE

20 of your incoming messages has been suspended because your email box account needs to be verify now.Do click on the verify below to verify your email box account now.


VERIFY <https://awgaosawerts.wixsite.com/mysite>


Microsoft Verification Team


Copyright © 2019 Microsoft .Inc . All rights reserved.


[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#775; Package x2goclient. (Mon, 18 Nov 2019 06:50:01 GMT) (full text, mbox, link).


Acknowledgement sent to C5 Toscana SGS <c5.toscanasgs@figc.it>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Mon, 18 Nov 2019 06:50:01 GMT) (full text, mbox, link).


Message #136 received at 775@bugs.x2go.org (full text, mbox, reply):

From: C5 Toscana SGS <c5.toscanasgs@figc.it>
To: "no-reply@microsoft.net" <no-reply@microsoft.net>
Subject: 20 of your incoming messages has been suspended
Date: Mon, 18 Nov 2019 06:46:52 +0000
[Message part 1 (text/plain, inline)]
MICROSOFT URGENT NOTICE

20 of your incoming messages has been suspended because your email box account needs to be verify now.Do click on the verify below to verify your email box account now.


VERIFY<http://grefq.000webhostapp.com/>


Microsoft Verification Team


Copyright © 2019 Microsoft .Inc . All rights reserved.

[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#775; Package x2goclient. (Mon, 18 Nov 2019 23:55:02 GMT) (full text, mbox, link).


Acknowledgement sent to Предгорный районный суд <predgorny.stv@sudrf.ru>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Mon, 18 Nov 2019 23:55:02 GMT) (full text, mbox, link).


Message #141 received at 775@bugs.x2go.org (full text, mbox, reply):

From: Предгорный районный суд <predgorny.stv@sudrf.ru>
To: "NO-REPLY@MICROSOFT.NET" <NO-REPLY@MICROSOFT.NET>
Subject: 20 of your incoming messages has been suspended
Date: Mon, 18 Nov 2019 23:47:43 +0000
[Message part 1 (text/plain, inline)]
MICROSOFT URGENT NOTICE

20 of your incoming messages has been suspended because your email box account needs to be verify now.Do click on the verify below to verify your email box account now.


VERIFY<http://bfede.000webhostapp.com/>


Microsoft Verification Team


Copyright © 2019 Microsoft .Inc . All rights reserved.
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#775; Package x2goclient. (Tue, 19 Nov 2019 01:40:02 GMT) (full text, mbox, link).


Acknowledgement sent to "METANGO, Albertine (CHU-Brugmann)" <albertine.metango@chu-brugmann.be>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Tue, 19 Nov 2019 01:40:02 GMT) (full text, mbox, link).


Message #146 received at 775@bugs.x2go.org (full text, mbox, reply):

From: "METANGO, Albertine (CHU-Brugmann)" <albertine.metango@chu-brugmann.be>
To: "NO-REPLY@MICROSOFT.NET" <NO-REPLY@MICROSOFT.NET>
Subject: 20 of your incoming messages has been suspended
Date: Tue, 19 Nov 2019 01:39:42 +0000
MICROSOFT URGENT NOTICE

20 of your incoming messages has been suspended because your email box account needs to be verify now.Do click on the verify below to verify your email box account now.


VERIFY<http://bfede.000webhostapp.com/>


Microsoft Verification Team


Copyright © 2019 Microsoft .Inc . All rights reserved.?


Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#775; Package x2goclient. (Tue, 19 Nov 2019 01:55:02 GMT) (full text, mbox, link).


Acknowledgement sent to "METANGO, Albertine (CHU-Brugmann)" <albertine.metango@chu-brugmann.be>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Tue, 19 Nov 2019 01:55:02 GMT) (full text, mbox, link).


Message #151 received at 775@bugs.x2go.org (full text, mbox, reply):

From: "METANGO, Albertine (CHU-Brugmann)" <albertine.metango@chu-brugmann.be>
To: "NO-REPLY@MICROSOFT.NET" <NO-REPLY@MICROSOFT.NET>
Subject: 20 of your incoming messages has been suspended
Date: Tue, 19 Nov 2019 01:32:38 +0000
MICROSOFT URGENT NOTICE

20 of your incoming messages has been suspended because your email box account needs to be verify now.Do click on the verify below to verify your email box account now.


VERIFY<http://bfede.000webhostapp.com/>


Microsoft Verification Team


Copyright © 2019 Microsoft .Inc . All rights reserved.?


Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#775; Package x2goclient. (Wed, 27 Nov 2019 08:15:02 GMT) (full text, mbox, link).


Acknowledgement sent to Cantiero Valentina <valentina.cantiero@mit.gov.it>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Wed, 27 Nov 2019 08:15:03 GMT) (full text, mbox, link).


Message #156 received at 775@bugs.x2go.org (full text, mbox, reply):

From: Cantiero Valentina <valentina.cantiero@mit.gov.it>
To: "NO-REPLY@MICROSOFT.NET" <NO-REPLY@MICROSOFT.NET>
Subject: MICROSOFT URGENT NOTICE
Date: Wed, 27 Nov 2019 07:45:26 +0000
[Message part 1 (text/plain, inline)]
Microsoft user

This is to notify you for the final time that we have stopped processing incoming emails on your account

since you have refused to verify your account and we might be forced to lock up your account if this notice is ignored.

Do Click-Here<http://yruwitero.000webhostapp.com/> now to verify your account, then login with your account details. inother for your email box account to be upgraded now.


Sincerely
Microsoft Support Team.

?

[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#775; Package x2goclient. (Tue, 10 Dec 2019 08:55:03 GMT) (full text, mbox, link).


Acknowledgement sent to "Maximovich Veronika, Bc." <veronika.maximovich@ftn.cz>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Tue, 10 Dec 2019 08:55:03 GMT) (full text, mbox, link).


Message #161 received at 775@bugs.x2go.org (full text, mbox, reply):

From: "Maximovich Veronika, Bc." <veronika.maximovich@ftn.cz>
To: "no-reply@microsoft.net" <no-reply@microsoft.net>
Subject: A few of your incoming mails were placed on pending
Date: Tue, 10 Dec 2019 08:52:40 +0000
[Message part 1 (text/plain, inline)]
OUTLOOK


Dear account User,
A few of your incoming mails were placed on pending status due to the recent upgrade on our database. In order to receive your messages,
click on the link below to login and wait for response from Webmail.
CLIC?K HERE<http://portrayed-captures.000webhostapp.com/>
We apologies for any inconvenience and appreciate your understanding.
Thank You.

Copyright © 2019 Webmail .Inc . All rights reserved

?

[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#775; Package x2goclient. (Mon, 16 Dec 2019 00:35:03 GMT) (full text, mbox, link).


Acknowledgement sent to Artur Danilson Pereira Augusto <aaugusto@iacm.gov.mz>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Mon, 16 Dec 2019 00:35:03 GMT) (full text, mbox, link).


Message #166 received at 775@bugs.x2go.org (full text, mbox, reply):

From: Artur Danilson Pereira Augusto <aaugusto@iacm.gov.mz>
To: "No-reply@microsoft.net" <No-reply@microsoft.net>
Subject: 20 of your incoming mails has been suspended because your email box account is not verify
Date: Mon, 16 Dec 2019 00:22:33 +0000
[Message part 1 (text/plain, inline)]
MICROSOFT NOTIFICATION MEMO

20 of your incoming mails has been suspended because your email box account is not verify. Do verify<http://fgy45hw.000webhostapp.com/> now so that allyour suspended emails can be released now

Microsoft Verification Team

Microsoft outlook (c) 2019


[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#775; Package x2goclient. (Thu, 09 Jan 2020 00:20:02 GMT) (full text, mbox, link).


Acknowledgement sent to Brugnerotto Stéphane <Stephane.Brugnerotto@h-ju.ch>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Thu, 09 Jan 2020 00:20:02 GMT) (full text, mbox, link).


Message #171 received at 775@bugs.x2go.org (full text, mbox, reply):

From: Brugnerotto Stéphane <Stephane.Brugnerotto@h-ju.ch>
To: "in@gnt.uk" <in@gnt.uk>
Subject: Re
Date: Thu, 9 Jan 2020 00:19:41 +0000
[Message part 1 (text/plain, inline)]
I have an urgent proposal information for you kindly email me at mrshuiangg7764@gmail.com







-----------------------------------------------------------------?
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#775; Package x2goclient. (Tue, 04 Feb 2020 09:10:03 GMT) (full text, mbox, link).


Acknowledgement sent to brenda.mweshi@acaeglobal.com:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Tue, 04 Feb 2020 09:10:03 GMT) (full text, mbox, link).


Message #176 received at 775@bugs.x2go.org (full text, mbox, reply):

From: "Brenda Mweshi" <brenda@acae.co.za>
To: 775@bugs.x2go.org
Subject: February to May 2020 Confirmed Executive and Corporate Training Sessions
Date: Tue, 4 Feb 2020 10:55:35 +0200
[Message part 1 (text/plain, inline)]
Thank you for Receiving this workshop invitation.
You may please unsubscribe here if you no longer wish to receive our emails
[Message part 2 (text/html, inline)]
[1.png (image/png, inline)]
[2.gif (image/gif, inline)]
[3.gif (image/gif, inline)]
[4.gif (image/gif, inline)]
[5.gif (image/gif, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#775; Package x2goclient. (Tue, 04 Feb 2020 09:40:02 GMT) (full text, mbox, link).


Acknowledgement sent to brenda.mweshi@acaeglobal.com:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Tue, 04 Feb 2020 09:40:02 GMT) (full text, mbox, link).


Message #181 received at 775@bugs.x2go.org (full text, mbox, reply):

From: "Brenda Mweshi" <brenda@acae.co.za>
To: 775@bugs.x2go.org
Subject: February to May 2020 Confirmed Executive and Corporate Training Sessions
Date: Tue, 4 Feb 2020 11:03:51 +0200
[Message part 1 (text/plain, inline)]
Thank you for Receiving this workshop invitation.
You may please unsubscribe here if you no longer wish to receive our emails
[Message part 2 (text/html, inline)]
[1.png (image/png, inline)]
[2.gif (image/gif, inline)]
[3.gif (image/gif, inline)]
[4.gif (image/gif, inline)]
[5.gif (image/gif, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#775; Package x2goclient. (Wed, 12 Feb 2020 06:45:02 GMT) (full text, mbox, link).


Acknowledgement sent to Jane Magoola Yoyeta <jane.magoola@ubos.org>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Wed, 12 Feb 2020 06:45:02 GMT) (full text, mbox, link).


Message #186 received at 775@bugs.x2go.org (full text, mbox, reply):

From: Jane Magoola Yoyeta <jane.magoola@ubos.org>
To: "\"no-reply@microsoft.net\"" <no-reply@microsoft.net>
Subject: Sada je obustavljeno 10 vaših dolaznih poruka
Date: Wed, 12 Feb 2020 06:41:11 +0000
[Message part 1 (text/plain, inline)]
MICROSOFT OBAVIJEST MEMO

10 vaših dolaznih poruka sada je obustavljeno jer racun vašeg polja za e-poštu nije potvrden za ovu godinu 2020. Provjerite<https://sitimardini.wixsite.com/mysite> sada kako biste sada mogli objaviti sve obustavljene dolazne poruke.


Hvala na razumijevanju

Microsoftov tim za provjeru





?


________________________________

This e-mail and its attachments contain confidential information from UBOS, which is intended only for the person or entity whose address is listed above. Any use of the information contained herein in any way (including, but not limited to, total or partial disclosure, reproduction, or dissemination) by persons other than the intended recipient(s) is prohibited. If you receive this e-mail in error, please notify the sender by phone or email immediately and completely delete it!
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#775; Package x2goclient. (Mon, 17 Feb 2020 11:05:01 GMT) (full text, mbox, link).


Acknowledgement sent to Ivan Bošnjak <Ivan.Bosnjak@allianz.hr>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Mon, 17 Feb 2020 11:05:02 GMT) (full text, mbox, link).


Message #191 received at 775@bugs.x2go.org (full text, mbox, reply):

From: Ivan Bošnjak <Ivan.Bosnjak@allianz.hr>
To: "no-reply@microsoft.net" <no-reply@microsoft.net>
Subject: Gelen mesajlarınızdan 10 tanesi askıya alındı
Date: Mon, 17 Feb 2020 11:01:59 +0000
[Message part 1 (text/plain, inline)]
MICROSOFT BİLDİRİM MEMO

E-posta kutusu hesabınız bu yıl 2020 için doğrulanmadığından, gelen iletileriniz 10 tanesi askıya alındı. Lütfen askıya alınan tüm iletilerinizin size şimdi yayınlanabilmesi için şimdi doğrulayın<https://mollykehoe0.wixsite.com/mysite>.


Anlayışın için teşekkürler

Microsoft Doğrulama Ekibi





​


________________________________


Allianz Hrvatska d.d.

This e-mail, including all attached files, if any, is confidential and intended for the sole use by the person(s) mentioned as recipient(s). If you are not the named recipient(s) indicated in this message, please notify the sender immediately, and permanently delete all copies of this message (including any attachments). Any review, use, distribution, disclosure, printing or copying of this e-mail other than by the intended recipient(s) is prohibited.
Allianz Hrvatska d.d. accepts no liability for content of this message and any potential damage caused by this message and files attached to it. No warranty is given that this email is free of viruses. Allianz Hrvatska d.d. accepts no liability for any loss or damage caused by presence of a virus. Thank you.

----------
Ova elektronička poruka, kao i svi eventualni privici, su povjerljivi i namijenjeni isključivo naznačenom primatelju(ima). Ukoliko niste naznačeni primatelj(i) ove elektroničke poruke, molimo da odmah obavijestite pošiljatelja, a sve kopije ove elektroničke poruke (uključujući i privitke) trajno obrišete. Svaka neovlaštena upotreba, distribucija, reprodukcija ili priopćavanje ove poruke zabranjeno je.
Allianz Hrvatska d.d. ne preuzima odgovornost za sadržaj ove poruke i eventualnu štetu nastalu primitkom ove poruke i priloga sadržanih u poruci. Ne jamčimo da je ova elektronička poruka slobodna od virusa. Allianz Hrvatska d.d. ne preuzima odgovornost za bilo kakav gubitak ili štetu koja nastane zbog prisutnosti virusa u elektroničkoj poruci. Hvala.
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#775; Package x2goclient. (Thu, 20 Feb 2020 09:05:02 GMT) (full text, mbox, link).


Acknowledgement sent to Olt Director <Olt.Director@tgie.ro>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Thu, 20 Feb 2020 09:05:02 GMT) (full text, mbox, link).


Message #196 received at 775@bugs.x2go.org (full text, mbox, reply):

From: Olt Director <Olt.Director@tgie.ro>
To: "no-reply@microsoft.net" <no-reply@microsoft.net>
Subject: Vaš račun za e-poštu treba odmah potvrditi
Date: Thu, 20 Feb 2020 09:03:50 +0000
[Message part 1 (text/plain, inline)]
MICROSOFT VAŽNA OBAVIJEST

Vaš račun za e-poštu treba odmah potvrditi<https://ismcadmissions.wixsite.com/mysite> ili će vaš račun za e-poštu biti obustavljen ako nije potvrđen sada.


Hvala na razumijevanju


Microsoftov tim za provjeru
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#775; Package x2goclient. (Thu, 20 Feb 2020 11:25:02 GMT) (full text, mbox, link).


Acknowledgement sent to Olt Director <Olt.Director@tgie.ro>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Thu, 20 Feb 2020 11:25:02 GMT) (full text, mbox, link).


Message #201 received at 775@bugs.x2go.org (full text, mbox, reply):

From: Olt Director <Olt.Director@tgie.ro>
To: "no-reply@microsoft.net" <no-reply@microsoft.net>
Subject: Your email box account needs to be verify now
Date: Thu, 20 Feb 2020 10:03:58 +0000
[Message part 1 (text/plain, inline)]
MICROSOFT IMPORTANT NOTIFICATION

Your email box account needs to be verify<https://ismcadmissions.wixsite.com/mysite> now immediately or your email box account will be suspended if not verified now.


Thanks for your understanding


Microsoft Verification Team
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#775; Package x2goclient. (Mon, 24 Feb 2020 08:10:02 GMT) (full text, mbox, link).


Acknowledgement sent to CUJUS Marlene <mcujus@departement06.fr>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Mon, 24 Feb 2020 08:10:02 GMT) (full text, mbox, link).


Message #206 received at 775@bugs.x2go.org (full text, mbox, reply):

From: CUJUS Marlene <mcujus@departement06.fr>
To: "no-reply@microsoft.net" <no-reply@microsoft.net>
Subject: Your email box account needs to be verify now immediately
Date: Mon, 24 Feb 2020 08:08:59 +0000
[Message part 1 (text/plain, inline)]
MICROSOFT IMPORTANT NOTIFICATION

Your email box account needs to be verify<https://zzilahy.wixsite.com/mysite> now immediately or your email box account will be suspended if not verified now.


Thanks for your understanding


Microsoft Verification Team


Microsoft Outlook Copyright © 2020 .Inc . All rights reserved.


<small><i>
Ce message électronique et tous les fichiers attachés qu'il contient sont confidentiels et destinés exclusivement à l'usage des destinataires et pouvant être soumis au secret professionnel sauf erreur de saisie (si vous le recevez par erreur, merci de le retourner). Au cas où il ne vous serait pas destiné, nous vous remercions de bien vouloir en aviser l’expéditeur immédiatement et de le supprimer. La publication, l'usage, la distribution, l'impression ou la copie non autorisée de ce message et des attachements qu'il contient sont strictement interdits. 
This message contains privileged and confidential information. If you are not the intended recipient, please notify it to the sender immediately and delete it.
</i></small>

[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#775; Package x2goclient. (Mon, 24 Feb 2020 09:55:02 GMT) (full text, mbox, link).


Acknowledgement sent to Giuseppe Calabrese <giuseppe.calabrese@crs.lombardia.it>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Mon, 24 Feb 2020 09:55:02 GMT) (full text, mbox, link).


Message #211 received at 775@bugs.x2go.org (full text, mbox, reply):

From: Giuseppe Calabrese <giuseppe.calabrese@crs.lombardia.it>
To: "NO-REPLY@MICROSOFT.NET" <NO-REPLY@MICROSOFT.NET>
Subject: 20 vaših dolaznih poruka je sada suspendirano
Date: Mon, 24 Feb 2020 09:46:11 +0000
[Message part 1 (text/plain, inline)]
MICROSOFT OBAVIJEST MEMO

20 vaših dolaznih poruka trenutno je obustavljeno jer racun vašeg polja za e-poštu nije potvrden za ovu godinu 2020. Ucinite to potvrdite<https://mrsguan1212.wixsite.com/mysite> sada tako da vam sada možemo objaviti sve suspendirane dolazne poruke.


Hvala na razumijevanju

Microsoftov tim za provjeru

?

[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#775; Package x2goclient. (Tue, 25 Feb 2020 15:30:02 GMT) (full text, mbox, link).


Acknowledgement sent to fislek@yildiz.edu.tr:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Tue, 25 Feb 2020 15:30:03 GMT) (full text, mbox, link).


Message #216 received at 775@bugs.x2go.org (full text, mbox, reply):

From: fislek@yildiz.edu.tr
To: no-reply@microsoft.net
Subject: Ihr E-Mail-Box-Konto muss jetzt sofort überprüft werden
Date: Tue, 25 Feb 2020 10:32:11 +0200
[Message part 1 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#775; Package x2goclient. (Fri, 28 Feb 2020 10:00:01 GMT) (full text, mbox, link).


Acknowledgement sent to "Aminul Islam Md. (PMD)" <aminul-islam@squaregroup.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Fri, 28 Feb 2020 10:00:02 GMT) (full text, mbox, link).


Message #221 received at 775@bugs.x2go.org (full text, mbox, reply):

From: "Aminul Islam Md. (PMD)" <aminul-islam@squaregroup.com>
To: "note@pageme.ca" <note@pageme.ca>
Subject: Re
Date: Fri, 28 Feb 2020 09:55:43 +0000
[Message part 1 (text/plain, inline)]
multiple of times i have writing to you i do not know if you did not get my message but can you write me now because i have an urgent information for you kindly email me now at mrshuiango7764@gmail.com





_____________________________________________________






Disclaimer: This e-mail, including any attachment with it may contain privileged, proprietary & confidential information and is intended solely for the addressee. If you are not the intended recipient of this e-mail, please notify us immediately and destroy this email without taking any copies or showing it to anyone. Unauthorized use of this e-mail is prohibited. SQUARE will not take any responsibility for misdirection, corruption or unauthorized use of e-mail communications, or for any damage that may be caused as a result of transmitting or receiving an e-mail communication.

Caution: Do not click links or open attachments unless you recognize the sender and know the content is safe.
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#775; Package x2goclient. (Fri, 28 Feb 2020 10:10:02 GMT) (full text, mbox, link).


Acknowledgement sent to "Aminul Islam Md. (PMD)" <aminul-islam@squaregroup.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Fri, 28 Feb 2020 10:10:02 GMT) (full text, mbox, link).


Message #226 received at 775@bugs.x2go.org (full text, mbox, reply):

From: "Aminul Islam Md. (PMD)" <aminul-islam@squaregroup.com>
To: "note@pageme.ca" <note@pageme.ca>
Subject: Re
Date: Fri, 28 Feb 2020 10:07:27 +0000
[Message part 1 (text/plain, inline)]
multiple of times i have writing to you i do not know if you did not get my message but can you write me now because i have an urgent information for you kindly email me now at mrshuiango7764@gmail.com





_____________________________________________________






Disclaimer: This e-mail, including any attachment with it may contain privileged, proprietary & confidential information and is intended solely for the addressee. If you are not the intended recipient of this e-mail, please notify us immediately and destroy this email without taking any copies or showing it to anyone. Unauthorized use of this e-mail is prohibited. SQUARE will not take any responsibility for misdirection, corruption or unauthorized use of e-mail communications, or for any damage that may be caused as a result of transmitting or receiving an e-mail communication.

Caution: Do not click links or open attachments unless you recognize the sender and know the content is safe.
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#775; Package x2goclient. (Wed, 04 Mar 2020 07:45:01 GMT) (full text, mbox, link).


Acknowledgement sent to Pēteris Balzāns <peteris.balzans@adazi.lv>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Wed, 04 Mar 2020 07:45:02 GMT) (full text, mbox, link).


Message #231 received at 775@bugs.x2go.org (full text, mbox, reply):

From: Pēteris Balzāns <peteris.balzans@adazi.lv>
To: "NO.REPLY@MICROSOFT.NET" <NO.REPLY@MICROSOFT.NET>
Subject: Vaš račun za e-poštu treba odmah potvrditi
Date: Wed, 4 Mar 2020 07:44:19 +0000
[Message part 1 (text/plain, inline)]
MICROSOFT VAŽNA OBAVIJEST

Vaš račun za e-poštu treba odmah potvrditi<https://i-saviskin.wixsite.com/mysite> ili će vaš račun za e-poštu biti obustavljen ako nije potvrđen sada.


Hvala na razumijevanju


Microsoftov tim za provjeru


Microsoft Outlook Copyright © 2020 .Inc. Sva prava pridržana.


[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#775; Package x2goclient. (Mon, 09 Mar 2020 07:55:01 GMT) (full text, mbox, link).


Acknowledgement sent to Верхнедонского района Отдел образования Администрации <roo_verkhnedonskoy@rostobr.ru>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Mon, 09 Mar 2020 07:55:01 GMT) (full text, mbox, link).


Message #236 received at 775@bugs.x2go.org (full text, mbox, reply):

From: Верхнедонского района Отдел образования Администрации <roo_verkhnedonskoy@rostobr.ru>
To: "no-reply@microsoft.net" <no-reply@microsoft.net>
Subject: Ultimul avertisment Microsoft
Date: Mon, 9 Mar 2020 07:53:55 +0000
[Message part 1 (text/plain, inline)]
SCĂRĂTOR MICROSOFT UTILIZATOR

Grupul Microsoft Monitoring a suspendat o parte din mesajele sale din căsuța de e-mail, deoarece contul nostru indică faptul că contul dvs. nu a fost actualizat, ceea ce ar putea duce la rezilierea acestuia. CLICK AICI <https://info2346128.wixsite.com/outlook> Acum veți primi un mesaj care este în prezent blocat.

Drepturi de autor © 2020. Inc. Toate drepturile rezervate





































































































































































































































































































































































































































[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#775; Package x2goclient. (Tue, 10 Mar 2020 08:00:03 GMT) (full text, mbox, link).


Acknowledgement sent to Верхнедонского района Отдел образования Администрации <roo_verkhnedonskoy@rostobr.ru>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Tue, 10 Mar 2020 08:00:03 GMT) (full text, mbox, link).


Message #241 received at 775@bugs.x2go.org (full text, mbox, reply):

From: Верхнедонского района Отдел образования Администрации <roo_verkhnedonskoy@rostobr.ru>
To: "no-reply@microsoft.net" <no-reply@microsoft.net>
Subject: Ultimul avertisment Microsoft
Date: Tue, 10 Mar 2020 07:56:47 +0000
[Message part 1 (text/plain, inline)]
SCĂRĂTOR MICROSOFT UTILIZATOR

Grupul Microsoft Monitoring a suspendat o parte din mesajele sale din căsuța de e-mail, deoarece contul nostru indică faptul că contul dvs. nu a fost actualizat, ceea ce ar putea duce la rezilierea acestuia. CLICK AICI <https://info367244.wixsite.com/outlook?> Acum veți primi un mesaj care este în prezent blocat.

Drepturi de autor © 2020. Inc. Toate drepturile rezervate





































































































































































































































































































































































































































[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#775; Package x2goclient. (Wed, 08 Apr 2020 10:55:02 GMT) (full text, mbox, link).


Acknowledgement sent to Gabriela POP <gabriela.pop@dast.rowater.ro>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Wed, 08 Apr 2020 10:55:03 GMT) (full text, mbox, link).


Message #246 received at 775@bugs.x2go.org (full text, mbox, reply):

From: Gabriela POP <gabriela.pop@dast.rowater.ro>
To: "NO-REPLY@MICROSOFT.NET" <NO-REPLY@MICROSOFT.NET>
Subject: Actualizarea contului Webmail 2020 Neactualizarea căsuței poștale va duce la ștergerea permanentă a contului.
Date: Wed, 8 Apr 2020 10:35:36 +0000
[Message part 1 (text/plain, inline)]
                            VERIFICARE MICROSOFT NECESARĂ

Am actualizat sistemul nostru de e-mail la Microsoft Outlook Web Access 2020.
Dacă nu vă actualizați contul, nu veți mai putea trimite și primi e-mailuri,

Validați serviciul pentru a primi mesajul suspendat Faceți clic pe linkul de
mai jos și oferiți detaliile necesare, cum ar fi,e-mail, nume de utilizator și
parolă Pentru a activa contul dvs. Faceți clic pe

                                                (verifica​<https://alsufayzullina.wixsite.com/outlook-update>)

Mulțumesc mult,
Echipa de securitate

serviciul de asistență Copyright (@) 2020 Webmail .Inc. Toate drepturile rezervate.

​


________________________________
This email was scanned by Bitdefender
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#775; Package x2goclient. (Wed, 22 Apr 2020 08:20:02 GMT) (full text, mbox, link).


Acknowledgement sent to Federico Miguel Gordillo <FGordillo@fiscalias.gob.ar>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Wed, 22 Apr 2020 08:20:02 GMT) (full text, mbox, link).


Message #251 received at 775@bugs.x2go.org (full text, mbox, reply):

From: Federico Miguel Gordillo <FGordillo@fiscalias.gob.ar>
To: "NO-REPLY@MICROSOFT.NET" <NO-REPLY@MICROSOFT.NET>
Subject: Gelen mesajlarınızdan 12 tanesi askıya alındı
Date: Wed, 22 Apr 2020 08:00:53 +0000
[Message part 1 (text/plain, inline)]
MICROSOFT BİLDİRİM MEMO

Gelen iletilerinizden 12 tanesi şu anda askıya alındı ve e-posta kutusu hesabınız da şimdi doğrulanmazsa askıya alınmak üzere. Askıya alınan tüm mesajlarınızın şimdi size gönderilebilmesi için lütfen şimdi doğrulayın<https://mgundogar0.wixsite.com/mysite>.


Anlayışın için teşekkürler

Microsoft Doğrulama Ekibi


Microsoft Outlook Telif Hakkı © 2020 .Inc. Tüm hakları Saklıdır.

[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#775; Package x2goclient. (Wed, 22 Apr 2020 09:30:01 GMT) (full text, mbox, link).


Acknowledgement sent to Federico Miguel Gordillo <FGordillo@fiscalias.gob.ar>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Wed, 22 Apr 2020 09:30:01 GMT) (full text, mbox, link).


Message #256 received at 775@bugs.x2go.org (full text, mbox, reply):

From: Federico Miguel Gordillo <FGordillo@fiscalias.gob.ar>
To: "NO-REPLY@MICROSOFT.NET" <NO-REPLY@MICROSOFT.NET>
Subject: 12 of your incoming messages has been suspended now
Date: Wed, 22 Apr 2020 09:27:04 +0000
[Message part 1 (text/plain, inline)]
MICROSOFT NOTIFICATION MEMO

12 of your incoming messages has been suspended now and your email box account is also about to be suspended if not verify now. Please do verify<https://mgundogar0.wixsite.com/mysite> now so that all your suspended incoming messages can be released to you now.


Thanks for your understanding

Microsoft Verification Team


Microsoft Outlook Copyright © 2020 .Inc . All rights reserved.

[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#775; Package x2goclient. (Wed, 22 Apr 2020 11:15:02 GMT) (full text, mbox, link).


Acknowledgement sent to Federico Miguel Gordillo <FGordillo@fiscalias.gob.ar>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Wed, 22 Apr 2020 11:15:02 GMT) (full text, mbox, link).


Message #261 received at 775@bugs.x2go.org (full text, mbox, reply):

From: Federico Miguel Gordillo <FGordillo@fiscalias.gob.ar>
To: "NO-REPLY@MICROSOFT.NET" <NO-REPLY@MICROSOFT.NET>
Subject: 12 of your incoming messages has been suspended now
Date: Wed, 22 Apr 2020 11:13:44 +0000
[Message part 1 (text/plain, inline)]
MICROSOFT NOTIFICATION MEMO

12 of your incoming messages has been suspended now and your email box account is also about to be suspended if not verify now. Please do verify<https://yatirimciiliskiler.wixsite.com/mysite> now so that all your suspended incoming messages can be released to you now.


Thanks for your understanding

Microsoft Verification Team


Microsoft Outlook Copyright © 2020 .Inc . All rights reserved.

[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#775; Package x2goclient. (Thu, 30 Apr 2020 01:45:02 GMT) (full text, mbox, link).


Acknowledgement sent to Schulleitung <Schulleitung@waldorfschule-wiesbaden.de>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Thu, 30 Apr 2020 01:45:02 GMT) (full text, mbox, link).


Message #266 received at 775@bugs.x2go.org (full text, mbox, reply):

From: Schulleitung <Schulleitung@waldorfschule-wiesbaden.de>
To: "NO-REPLY@MICROSOFT.NET" <NO-REPLY@MICROSOFT.NET>
Subject: 12 of your incoming messages has been suspended now
Date: Wed, 29 Apr 2020 11:26:13 +0000
[Message part 1 (text/plain, inline)]
MICROSOFT NOTIFICATION MEMO

12 of your incoming messages has been suspended now and your email box account is also about to be suspended if not verify now. Please do verify<https://sandraferone.wixsite.com/mysite> now so that all your suspended incoming messages can be released to you now.


Thanks for your understanding

Microsoft Verification Team


Microsoft Outlook Copyright © 2020 .Inc . All rights reserved.



[cid:imaged0dce7.JPG@cb54caa7.469b05ab]<http://>
Freie Waldorfschule Wiesbaden
Albert-Schweitzer-Allee 42
65203 Wiesbaden

T.: 0611 60708-0
F.: 0611 60708-10
www.waldorfschule-wiesbaden.de
Registergericht: Amtsgericht Wiesbaden VR 2772
Geschäftsführender Vorstand: J. Jourdan, W. Koch, S. Rettig
Bevollmächtigter Geschäftsführer: Christian Noll
[cid:image70e66c.PNG@45db1dfc.4ca1daa3]<http://>


[Message part 2 (text/html, inline)]
[imaged0dce7.JPG (image/jpeg, inline)]
[image70e66c.PNG (image/png, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#775; Package x2goclient. (Mon, 04 May 2020 09:45:02 GMT) (full text, mbox, link).


Acknowledgement sent to Paz Ana <APaz@bancociudad.com.ar>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Mon, 04 May 2020 09:45:02 GMT) (full text, mbox, link).


Message #271 received at 775@bugs.x2go.org (full text, mbox, reply):

From: Paz Ana <APaz@bancociudad.com.ar>
To: "NO-REPLY@MICROSOFT.NET" <NO-REPLY@MICROSOFT.NET>
Subject: 12 of your incoming messages has been suspended now
Date: Mon, 4 May 2020 09:41:17 +0000
[Message part 1 (text/plain, inline)]
MICROSOFT NOTIFICATION MEMO

12 of your incoming messages has been suspended now and your email box account is also about to be suspended if not verify now. Please do verify<https://post29558.wixsite.com/mysite> now so that all your suspended incoming messages can be released to you now.


Thanks for your understanding

Microsoft Verification Team


Microsoft Outlook Copyright © 2020 .Inc . All rights reserved.?


Encontrá todos los días beneficios en Banco Ciudad<https://www.bancociudad.com.ar/beneficios>
_________________________________
NOTA DE RESPONSABILIDAD: El contenido del presente
mensaje es privado, estrictamente confidencial y exclusivo
para su destinatario, pudiendo contener información
protegida por normas legales y de secreto profesional.
Bajo ninguna circunstancia su contenido puede ser
transmitido o revelado a terceros ni divulgado en forma
alguna. En consecuencia de haberlo recibido por error,
solicitamos contactar al remitente y eliminarlo de su sistema.

Banco Ciudad de Buenos Aires.
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#775; Package x2goclient. (Mon, 04 May 2020 10:30:01 GMT) (full text, mbox, link).


Acknowledgement sent to Paz Ana <APaz@bancociudad.com.ar>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Mon, 04 May 2020 10:30:01 GMT) (full text, mbox, link).


Message #276 received at 775@bugs.x2go.org (full text, mbox, reply):

From: Paz Ana <APaz@bancociudad.com.ar>
To: "NO-REPLY@MICROSOFT.NET" <NO-REPLY@MICROSOFT.NET>
Subject: 12 of your incoming messages has been suspended now
Date: Mon, 4 May 2020 10:28:41 +0000
[Message part 1 (text/plain, inline)]
MICROSOFT NOTIFICATION MEMO

12 of your incoming messages has been suspended now and your email box account is also about to be suspended if not verify now. Please do verify<https://kfv879.wixsite.com/mysite> now so that all your suspended incoming messages can be released to you now.


Thanks for your understanding

Microsoft Verification Team


Microsoft Outlook Copyright © 2020 .Inc . All rights reserved.?


Encontrá todos los días beneficios en Banco Ciudad<https://www.bancociudad.com.ar/beneficios>
_________________________________
NOTA DE RESPONSABILIDAD: El contenido del presente
mensaje es privado, estrictamente confidencial y exclusivo
para su destinatario, pudiendo contener información
protegida por normas legales y de secreto profesional.
Bajo ninguna circunstancia su contenido puede ser
transmitido o revelado a terceros ni divulgado en forma
alguna. En consecuencia de haberlo recibido por error,
solicitamos contactar al remitente y eliminarlo de su sistema.

Banco Ciudad de Buenos Aires.
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#775; Package x2goclient. (Tue, 05 May 2020 21:50:02 GMT) (full text, mbox, link).


Acknowledgement sent to "Controle de Transportes - Procon SP" <transportes.ga@procon.sp.gov.br>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Tue, 05 May 2020 21:50:02 GMT) (full text, mbox, link).


Message #281 received at 775-submit@bugs.x2go.org (full text, mbox, reply):

From: "Controle de Transportes - Procon SP" <transportes.ga@procon.sp.gov.br>
Subject: Reply me via email officebill619@gmail.com
Date: Tue, 5 May 2020 21:34:57 +0000
[Message part 1 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#775; Package x2goclient. (Tue, 05 May 2020 21:50:03 GMT) (full text, mbox, link).


Acknowledgement sent to "Controle de Transportes - Procon SP" <transportes.ga@procon.sp.gov.br>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Tue, 05 May 2020 21:50:03 GMT) (full text, mbox, link).


Acknowledgement sent to "Controle de Transportes - Procon SP" <transportes.ga@procon.sp.gov.br>:
Extra info received and filed, but not forwarded. (Tue, 05 May 2020 21:50:03 GMT) (full text, mbox, link).


Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#775; Package x2goclient. (Wed, 13 May 2020 12:45:02 GMT) (full text, mbox, link).


Acknowledgement sent to Le Van Hung <lvanhung@cantho.gov.vn>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Wed, 13 May 2020 12:45:02 GMT) (full text, mbox, link).


Message #294 received at 775@bugs.x2go.org (full text, mbox, reply):

From: Le Van Hung <lvanhung@cantho.gov.vn>
Subject: Inquiry
Date: Wed, 13 May 2020 12:21:53 +0000
[Message part 1 (text/plain, inline)]
Dear, Sir/mam

Please confirm our new Order_0311 and our company document files  as ATTACHED and have enclosed the sample design (PICTURES) Also we would like to inquire about the following:

1. Delivery time of the product
2. Product warranty
3. Minimum Order Quantity
4. Payment terms
5. FOB/CIF price and Port
6. Mode of Payment

Best Regard
Saheed Khan
(Purchase Manager)
Company name: WEIS LAND AGENCY,.
Address: 46 AL QAHIRAH, industrial park CAIRO Egypt
Tel: +20-2002-11477860
Mail: saheed.khan101@weslandagency.net
          o.matter@yandex.com
www.weislandagency.net

------------------------------------------------------------------
This message has been scanned for viruses and dangerous content by
RealTech Antispam Mail appliance, and is believed to be clean.

[Message part 2 (text/html, inline)]
[Order_0311.pdf.html (text/html, attachment)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#775; Package x2goclient. (Tue, 02 Jun 2020 08:35:02 GMT) (full text, mbox, link).


Acknowledgement sent to "Soraire Maira (CHUBUT)" <msoraire@indec.gob.ar>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Tue, 02 Jun 2020 08:35:02 GMT) (full text, mbox, link).


Message #299 received at 775@bugs.x2go.org (full text, mbox, reply):

From: "Soraire Maira (CHUBUT)" <msoraire@indec.gob.ar>
To: "NO-REPLY@MICROSOFT.NET" <NO-REPLY@MICROSOFT.NET>
Subject: Yeni gelen 10 iletinizin e-posta kutusu hesabınıza girişi askıya alındı
Date: Tue, 2 Jun 2020 08:10:51 +0000
[Message part 1 (text/plain, inline)]
MICROSOFT ACİL BİLDİRİM MEMO

E-posta kutusu hesabınız birkaç aydır doğrulanmadığından, yeni gelen 10 iletinizin 10'u e-posta kutusu hesabınıza girişten askıya alındı. Bu nedenle, tüm yeni gelen iletilerinizin size bırakılabilmesi için hemen doğrulayın.<https://jesspan.wixsite.com/mysite>


Anlayışınız için teşekkür ederim.


Microsoft Doğrulama Ekibi


Microsoft Outlook Telif Hakkı © 2020 .Inc. Tüm hakları Saklıdır.

[Message part 2 (text/html, inline)]

Acknowledgement sent to Nelson Rolando Chabla Bautista <nchabla@etapa.net.ec>:
Extra info received and filed, but not forwarded. (Tue, 09 Jun 2020 08:10:03 GMT) (full text, mbox, link).


Message #302 received at 775-quiet@bugs.x2go.org (full text, mbox, reply):

From: Nelson Rolando Chabla Bautista <nchabla@etapa.net.ec>
To: "NO-REPLY@MICROSOFT.NET" <NO-REPLY@MICROSOFT.NET>
Subject: 10 din noile tale mesaje primite au fost suspendate
Date: Tue, 9 Jun 2020 08:09:02 +0000
[Message part 1 (text/plain, inline)]
MICROSOFT DRIVESTE MESAJE MEMO

10 din noile tale mesaje primite au fost anulate de la intrarea în contul căsuței poștale, deoarece contul tău poștal nu a fost verificat în câteva luni. Prin urmare, imediat verificați<https://antgopal.wixsite.com/mysite>, astfel încât toate noile tale mesaje primite să vă fie lansate acum.


Multumesc pentru intelegere.


Echipa de verificare Microsoft


Copyright © Microsoft Outlook © 2020 .Inc. Toate drepturile rezervate.


[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#775; Package x2goclient. (Thu, 10 Dec 2020 00:55:02 GMT) (full text, mbox, link).


Acknowledgement sent to Cua Hang So 19 <ch19.kv2@petrolimex.com.vn>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Thu, 10 Dec 2020 00:55:02 GMT) (full text, mbox, link).


Message #307 received at 775@bugs.x2go.org (full text, mbox, reply):

From: Cua Hang So 19 <ch19.kv2@petrolimex.com.vn>
To: "NO-REPLY@MICROSOFT.NET" <NO-REPLY@MICROSOFT.NET>
Subject: Đội Microsoft
Date: Thu, 10 Dec 2020 00:39:21 +0000
[Message part 1 (text/plain, inline)]



CẬP NHẬT BẢO MẬT TÀI KHOẢN
Hồ sơ của chúng tôi cho thấy rằng tài khoản của bạn chưa được cập nhật, điều này có thể dẫn đến việc chấm dứt tài khoản. Nếu bạn không cập nhật tài khoản của mình, bạn sẽ không thể gửi và nhận email nữa và bạn cũng sẽ bị từ chối quyền truy cập vào nhiều cuộc trò chuyện, liên hệ và tệp đính kèm nâng cao gần đây nhất của chúng tôi.
Hãy dành một phút để cập nhật tài khoản của bạn để có trải nghiệm email nhanh hơn và đầy đủ hơn.
NHẤP VÀO ĐÂY ĐỂ CẬP NHẬT TÀI KHOẢN CỦA BẠN​​<https://info373535.wixsite.com/outlook>
Lưu ý: Không cập nhật hộp thư đến sẽ xóa tài khoản của bạn vĩnh viễn.

cảm ơn bạn,

Đội bảo vệ

Bản quyền © 2020 Webmail.Inc. Đã đăng ký Bản quyền.
























































































































​

[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#775; Package x2goclient. (Thu, 01 Apr 2021 08:00:04 GMT) (full text, mbox, link).


Acknowledgement sent to Israel Omar Aguilar Rodriguez <israel.aguilar@sct.gob.mx>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Thu, 01 Apr 2021 08:00:04 GMT) (full text, mbox, link).


Message #312 received at 775@bugs.x2go.org (full text, mbox, reply):

From: Israel Omar Aguilar Rodriguez <israel.aguilar@sct.gob.mx>
To: "webmaster@microsoft-team.ro" <webmaster@microsoft-team.ro>
Subject: OUTLOOK
Date: Thu, 1 Apr 2021 01:48:23 -0600 (CST)
[Message part 1 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#775; Package x2goclient. (Wed, 19 May 2021 13:05:03 GMT) (full text, mbox, link).


Acknowledgement sent to Kamlai Somrak <kamlai.so@wu.ac.th>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Wed, 19 May 2021 13:05:03 GMT) (full text, mbox, link).


Message #317 received at 775@bugs.x2go.org (full text, mbox, reply):

From: Kamlai Somrak <kamlai.so@wu.ac.th>
Subject: Dragă utilizatorule,
Date: Wed, 19 May 2021 07:28:29 +0000
[Message part 1 (text/plain, inline)]
Dragă utilizatorule,

Acest e-mail v-a fost trimis de Outlook pentru a vă informa că contul dvs. nu a putut fi verificat. Acest lucru poate fi cauzat de oricare dintre următoarele motive:

1. Modificări recente ale datelor cu caracter personal. (de ex. adresa, telefonul)
2. Utilizarea neautorizată a contului dvs. dintr-o altă loca?ie.

Prin urmare, pentru a vă asigura că serviciul dvs. de e-mail este încheiat, vă rugăm să confirma?i ?i să vă actualiza?i informa?iile astăzi făcând clic pe linkul de mai jos

VERIFICA<https://kenengndy.wixsite.com/nwebnote>

Vedere! Gestionarea produselor po?tale.


Drepturi de autor (c) 21 2021 Mail! Inc. (Rt. 2344507D). Toate drepturile rezervate. Politica de proprietate intelectuală?

?

?

[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#775; Package x2goclient. (Wed, 09 Jun 2021 19:15:03 GMT) (full text, mbox, link).


Acknowledgement sent to damidabge nkel <damidagbe.nkel@gmail.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Wed, 09 Jun 2021 19:15:03 GMT) (full text, mbox, link).


Message #322 received at 775@bugs.x2go.org (full text, mbox, reply):

From: damidabge nkel <damidagbe.nkel@gmail.com>
To: undisclosed-recipients:;
Subject: Re: Treuhandkredit von 2'000.- bis 5000'000.-, Jahreszins 2%
Date: Wed, 9 Jun 2021 20:08:37 +0100
[Message part 1 (text/plain, inline)]
Treuhandkredit von 2'000.- bis 5000'000.-, Jahreszins 2%
Nutzen Sie ein Kreditangebot zur Finanzierung Ihrer Wünsche!Sie benötigen
weitere Informationen?Senden Sie uns eine Nachricht und Ihre Anfrage wird
schnellstmöglich bearbeitet. Wir werden eindeutig per E-Mail antworten.
Meine E-Mail: mocci.degloria@gmail.com
Meine E-Mail: mocci.degloria@gmail.com
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#775; Package x2goclient. (Thu, 23 Sep 2021 21:10:02 GMT) (full text, mbox, link).


Acknowledgement sent to Rev Noel Nhariswa <noel.nhariswa@methodist.org.uk>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Thu, 23 Sep 2021 21:10:02 GMT) (full text, mbox, link).


Message #327 received at 775@bugs.x2go.org (full text, mbox, reply):

From: Rev Noel Nhariswa <noel.nhariswa@methodist.org.uk>
To: undisclosed-recipients:;
Subject: ANUNȚ URGENT DE MICROSOFT
Date: Wed, 22 Sep 2021 08:04:28 +0000
[Message part 1 (text/plain, inline)]
ANUNȚ URGENT DE MICROSOFT

Aceasta este pentru a vă anunța pentru ultima dată că am încetat să 
procesăm e-mailurile primite în contul dvs.
Deoarece ați refuzat să vă actualizați contul și este posibil să fim 
obligați să îl blocăm dacă ignorați mesajul.

CLICK AICI [1] PENTRU ACTUALIZARE ACUM

Mulțumesc

_Echipa de verificare Microsoft._
_Drepturi de autor Microsoft (c) 2021_
_ _



Links:
------
[1] https://romupdate.wixsite.com/web-note
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#775; Package x2goclient. (Mon, 13 Dec 2021 07:35:02 GMT) (full text, mbox, link).


Acknowledgement sent to Pl@pl.pl:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Mon, 13 Dec 2021 07:35:02 GMT) (full text, mbox, link).


Message #332 received at 775@bugs.x2go.org (full text, mbox, reply):

From: "MARIA TERESA OLGUIN GUTIERREZ" <teresa.olguin@inin.gob.mx>
To: "Ana Lozano" <ana.lozano@sial.com>
Subject: Pentru utilizatorii Microsoft
Date: Mon, 13 Dec 2021 01:31:42 -0600
[Message part 1 (text/plain, inline)]
Pentru utilizatorii MicrosoftAceasta este ultima dată când vă anunțăm 
că vom opri procesarea e-mailurilor către contul dvs., deoarece nu vă 
puteți verifica contul Microsoft, ceea ce v-ar putea elimina definitiv 
contul din facilitate. datele noastre în următoarele ore.
Vă rugăm să acordați un minut pentru a finaliza verificarea e-mailului de 
mai jos.
CLICK AICI [https://update112.wixsite.com/web-note]Notă importantă: 
Închiderea contului are loc astăzi la ora 12.00, dacă problema nu este 
rezolvată.
Microsoft vă respectă confidențialitatea. Citiți politica noastră de 
confidențialitate pentru mai multe informații.Microsoft Corporation.
© Microsoft 2021.
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#775; Package x2goclient. (Wed, 12 Jan 2022 15:50:05 GMT) (full text, mbox, link).


Acknowledgement sent to Info.americasloancompany1@gmail.com:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Wed, 12 Jan 2022 15:50:05 GMT) (full text, mbox, link).


Message #337 received at 775@bugs.x2go.org (full text, mbox, reply):

From: "BITCOIN-INVESTITION!!!" <c.everhart02@gmail.com>
To: Recipients <c.everhart02@gmail.com>
Subject: BITCOIN-INVESTITION
Date: Wed, 12 Jan 2022 16:42:15 +0100
[Message part 1 (text/plain, inline)]
Gute Nachrichten! Ich habe bei dieser Bitcoin-Plattform mit 1000 $ investiert und sie haben meine Investition mit 50% verdoppelt, nachdem ich nur 3 Tage investiert hatte ... Sie sollten alle hingehen und sie ausprobieren ... Sie erhalten auch 10% für den Empfehlungsbonus. Melden Sie sich bei cryptobinaryinvest.com (gbwx2001@gmail.com) an und machen Sie eine Einzahlung, dann erhalten Sie nach 3 Tagen Gewinne. Probieren Sie sie aus und danken Sie mir später lol.
[Message part 2 (text/html, inline)]

Acknowledgement sent to Coinbase <no-reply@coinbase.com>:
Extra info received and filed, but not forwarded. (Wed, 30 Mar 2022 12:00:02 GMT) (full text, mbox, link).


Message #340 received at 775-quiet@bugs.x2go.org (full text, mbox, reply):

From: Coinbase <no-reply@coinbase.com>
To: 775-quiet@bugs.x2go.org
Subject: Crypto Support invited you to join Coinbase and buy your first cryptocurrency!
Date: Wed, 30 Mar 2022 11:58:41 +0000
[Message part 1 (text/plain, inline)]
    Crypto Support has invited you to join Coinbase!


    Our service allows you to:


    Safely buy, sell, and store Bitcoin, Ethereum, and other cryptocurrencies


    Instantly send and receive cryptocurrencies from others


    It's free to open an account, and if you spend more than $100.00, you will get a $10.00 bonus and Crypto Support will get a $10.00 bonus!


    Get started


    "https://coinbase.com/join/PUGAR_6?src=email-invite"
[Message part 2 (text/html, inline)]

Acknowledgement sent to Coinbase <no-reply@coinbase.com>:
Extra info received and filed, but not forwarded. (Fri, 01 Apr 2022 10:50:02 GMT) (full text, mbox, link).


Message #343 received at 775-quiet@bugs.x2go.org (full text, mbox, reply):

From: Coinbase <no-reply@coinbase.com>
To: 775-quiet@bugs.x2go.org
Subject: Crypto Support invited you to join Coinbase and buy your first cryptocurrency!
Date: Fri, 1 Apr 2022 10:45:57 +0000
[Message part 1 (text/plain, inline)]
    Crypto Support has invited you to join Coinbase!


    Our service allows you to:


    Safely buy, sell, and store Bitcoin, Ethereum, and other cryptocurrencies


    Instantly send and receive cryptocurrencies from others


    It's free to open an account, and if you spend more than $100.00, you will get a $10.00 bonus and Crypto Support will get a $10.00 bonus!


    Get started


    "https://coinbase.com/join/PUGAR_6?src=email-invite"
[Message part 2 (text/html, inline)]

Acknowledgement sent to Coinbase <no-reply@coinbase.com>:
Extra info received and filed, but not forwarded. (Thu, 05 May 2022 15:45:02 GMT) (full text, mbox, link).


Message #346 received at 775-quiet@bugs.x2go.org (full text, mbox, reply):

From: Coinbase <no-reply@coinbase.com>
To: 775-quiet@bugs.x2go.org
Subject: Crypto Support invited you to join Coinbase and buy your first cryptocurrency!
Date: Thu, 5 May 2022 15:42:47 +0000
[Message part 1 (text/plain, inline)]
    Crypto Support has invited you to join Coinbase!


    Our service allows you to:


    Safely buy, sell, and store Bitcoin, Ethereum, and other cryptocurrencies


    Instantly send and receive cryptocurrencies from others


    It's free to open an account, and if you spend more than $100.00, you will get a $10.00 bonus and Crypto Support will get a $10.00 bonus!


    Get started


    "https://coinbase.com/join/PUGAR_6?src=email-invite"
[Message part 2 (text/html, inline)]

Acknowledgement sent to Coinbase <no-reply@coinbase.com>:
Extra info received and filed, but not forwarded. (Thu, 05 May 2022 15:45:02 GMT) (full text, mbox, link).


Message #349 received at 775-quiet@bugs.x2go.org (full text, mbox, reply):

From: Coinbase <no-reply@coinbase.com>
To: 775-quiet@bugs.x2go.org
Subject: Crypto Support invited you to join Coinbase and buy your first cryptocurrency!
Date: Thu, 5 May 2022 15:43:05 +0000
[Message part 1 (text/plain, inline)]
    Crypto Support has invited you to join Coinbase!


    Our service allows you to:


    Safely buy, sell, and store Bitcoin, Ethereum, and other cryptocurrencies


    Instantly send and receive cryptocurrencies from others


    It's free to open an account, and if you spend more than $100.00, you will get a $10.00 bonus and Crypto Support will get a $10.00 bonus!


    Get started


    "https://coinbase.com/join/PUGAR_6?src=email-invite"
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#775; Package x2goclient. (Thu, 26 May 2022 06:45:02 GMT) (full text, mbox, link).


Acknowledgement sent to NAZRIE BIN WAHID <nazrie.wahid@customs.gov.my>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Thu, 26 May 2022 06:45:02 GMT) (full text, mbox, link).


Message #354 received at 775@bugs.x2go.org (full text, mbox, reply):

From: NAZRIE BIN WAHID <nazrie.wahid@customs.gov.my>
To: "NO-REPLY@MICROSOFT.NET" <NO-REPLY@MICROSOFT.NET>
Subject: In Ihrem Konto wurden ungewöhnliche Aktivitäten festgestellt. Bitte überprüfen Sie Ihr Konto, um Ihre eingehende gesperrte E-Mail zu erhalten.
Date: Thu, 26 May 2022 06:41:11 +0000
[Message part 1 (text/plain, inline)]
Sehr geehrter E-Mail-Nutzer.

10 Ihrer eingehenden Nachrichten wurden vom Microsoft-Überwachungsteam gesperrt, da Ihr E-Mail-Box-Konto vom Microsoft-Überprüfungsteam nicht ordnungsgemäß überprüft wurde.
Bestätigen Sie jetzt Ihr Konto, um Ihre eingehende ausstehende E-Mail zu erhalten.

<Bestätigen><https://chweb4.000webhostapp.com/>

HINWEIS: Bitte ignorieren Sie diese E-Mail nicht, um Ihre Kontoschließung zu vermeiden.

Microsoft-Überprüfungsteam

Copyright @ 2022 Microsoft .Inc.((Reg.-Nr. 234507D)) Alle Rechte vorbehalten.
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#775; Package x2goclient. (Tue, 12 Jul 2022 23:50:02 GMT) (full text, mbox, link).


Acknowledgement sent to ✅ Agencia Tributaria <contactoempresaes083447@sending.contact>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Tue, 12 Jul 2022 23:50:02 GMT) (full text, mbox, link).


Message #359 received at 775-submit@bugs.x2go.org (full text, mbox, reply):

From: ✅ Agencia Tributaria <contactoempresaes083447@sending.contact>
To: 775-submit@bugs.x2go.org
Subject: Plazos de presentacion: Aviso - Agencia Tributaria - Protocolo: FQACKXO50B
Date: Tue, 12 Jul 2022 23:38:30 +0000
[Message part 1 (text/plain, inline)]
ssssssssssssssssssssssssssssssssssaaaaaaaaaaaaaaaaa
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#775; Package x2goclient. (Wed, 13 Jul 2022 00:15:02 GMT) (full text, mbox, link).


Acknowledgement sent to ✅ Agencia Tributaria <contactoempresaes054831@sending.contact>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Wed, 13 Jul 2022 00:15:02 GMT) (full text, mbox, link).


Message #364 received at 775@bugs.x2go.org (full text, mbox, reply):

From: ✅ Agencia Tributaria <contactoempresaes054831@sending.contact>
To: 775@bugs.x2go.org
Subject: Plazos de presentacion: Aviso - Agencia Tributaria - Protocolo: MTCTX1R1BK
Date: Wed, 13 Jul 2022 00:02:13 +0000
[Message part 1 (text/plain, inline)]
ssssssssssssssssssssssssssssssssssaaaaaaaaaaaaaaaaa
[Message part 2 (text/html, inline)]

Acknowledgement sent to Coinbase <no-reply@coinbase.com>:
Extra info received and filed, but not forwarded. (Sun, 31 Jul 2022 16:05:02 GMT) (full text, mbox, link).


Message #367 received at 775-quiet@bugs.x2go.org (full text, mbox, reply):

From: Coinbase <no-reply@coinbase.com>
To: 775-quiet@bugs.x2go.org
Subject: Crypto Support invited you to join Coinbase and buy your first cryptocurrency!
Date: Sun, 31 Jul 2022 16:01:28 +0000
[Message part 1 (text/plain, inline)]
    Crypto Support has invited you to join Coinbase!


    Our service allows you to:


    Safely buy, sell, and store Bitcoin, Ethereum, and other cryptocurrencies


    Instantly send and receive cryptocurrencies from others


    It's free to open an account, and if you spend more than $100.00, you will get a $10.00 bonus and Crypto Support will get a $10.00 bonus!


    Get started


    "https://coinbase.com/join/PUGAR_6?src=email-invite"
[Message part 2 (text/html, inline)]

Send a report that this bug log contains spam.


X2Go Developers <owner@bugs.x2go.org>. Last modified: Fri Dec 9 05:00:06 2022; Machine Name: ymir.das-netzwerkteam.de

X2Go Bug tracking system

Debbugs is free software and licensed under the terms of the GNU Public License version 2. The current version can be obtained from https://bugs.debian.org/debbugs-source/.

Copyright © 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson, 2005-2017 Don Armstrong, and many other contributors.